﻿body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, select, input, textarea, button, p, blockquote, th, td, img ,iframe { margin: 0; padding: 0; }
table{ border-collapse: collapse; border-spacing: 0; }
input,button,textarea,option { font: 12px "微软雅黑", Arial, Helvetica, sans-serif; }
ul, li, div{ list-style: none; border: 0px; }
img{ border: 0px; }
.clear{ font: 0px/0px serif; display: block; clear: both; }
body{ font: 12px "微软雅黑"; color: #333; position: relative; background: #fff; }
html{ -webkit-text-size-adjust: none; }
input{ outline: none; }
textarea{ resize: none; }
a{text-decoration: none;}
a:hover{cursor: pointer;}
.location{ width: 1180px; height: 48px; margin: 0px auto;border-bottom: 1px solid #eeeeee;}
.location p{ display: block; font: normal 14px/48px "微软雅黑";float: left; }
.location p a{ display: inline-block; padding: 0px 14px 0 7px; line-height: 48px; color: #333333; text-decoration: none; background: url(/images/newList2017/plistbg.png) no-repeat 100% -74px;}
.location a.last{ background: none; color: #2b82d9;display: inline-block; padding: 0px 14px 0 7px; line-height: 48px; color: #333333; text-decoration: none;}
.location span{ display: block;  text-align: right; font: normal 12px/22px "Tahoma"; color: #888888;float: right; }
.location span b{ font: normal 12px/48px "Tahoma"; color: #2b82d9; }
.location span h1{font: normal 12px/48px "Tahoma"; color: #888888;display: inline-block;*display: inline;*zoom:1;}
.location a:hover{ color: #ff6600; }
.locationList{background-color: #fbfbfb;border-bottom: 1px solid #eeeeee;margin: 0 auto;width: 1180px;text-align: center;overflow: hidden;padding: 20px 0 0 0;}
.locationList span{padding: 0 20px;text-align: center;font: 14px/30px "微软雅黑";color: #333;float: left;}
.locationList p{width:60px;margin:15px auto;font: 14px "微软雅黑";color: #a7a8a9;background: url(/images/newList2017/newprox.png) no-repeat 47px 5px;}
.locationList p:hover{cursor: pointer;background: url(/images/newList2017/newprox.png) no-repeat 47px -319px;}
.loList{overflow:hidden;padding: 0 10px;width: 1048px;}
.loList li{width: 16%;float: left;height: 30px;overflow: hidden;}
.loList li a{font: 14px/28px "微软雅黑";color: #666;}
.busititle{ width: 998px; height: 32px; margin: 5px auto 0; border: 1px solid #dddddd; border-bottom: 0px; background: #f7f7f7; position: relative; }
.busititle h3{ display: block; position: absolute; width: 392px; height: 33px; top: -1px; left: -1px; }
.busititle h3 a{ display: block; float: left; width: 98px; height: 33px; text-align: center; font: normal 14px/33px "\5b8b\4f53"; text-decoration: none; color: #666666; }
.busititle h3 a.hot{ color: #fff; background: #2b82d9; font-weight: bold; }
.busibox{ width: 958px; margin: 0px auto; border: 1px solid #f1f1f1; border-top: 2px solid #2b82d9; padding: 0px 20px; }
.busibox dl{ width: 958px; display: block; float: left; border-bottom: 1px dotted #e6e9ef; padding: 10px 0 7px 0; }
.busibox dl:nth-child(2){ border: 0px; }
.busibox dl dt{ width: 60px; height: 25px; display: block; float: left; line-height: 25px; color: #666666; }
.busibox dl dd{ width: 898px; display: block; float: right; line-height: 25px; word-break: break-all; }
.busibox dl dd a{ display: inline-block; line-height: 25px; padding: 0px 10px; color: #666666; text-decoration: none; }
.busibox dl dd a.hot{ display: inline-block; line-height: 25px; padding: 0px 10px; color: #fff; text-decoration: none; background: #2b82d9; }
.business{ width: 1180px; margin: 22px auto 0; }

.businessright{width: 284px;float: right;margin-left: 10px;}
.businessright img{width: 284px;height: 81px;}
.hotMall{width: 284px;margin-top: 20px;}
.hotMall h3,.hotCompany h3{width: 242px;height: 38px;background-color: #2b82d9;color: #fff;line-height: 38px;padding: 0 21px;font-weight: normal;}
.hotwboxList{width: 284px;float: left;background-color: #f8f8f8;}
.hotwboxList p a{     color: rgb(51, 51, 51);
    margin-bottom: 10px;
    display: inline-block;
    padding: 0px 15px;
    font: 12px/34px "微软雅黑";
    *display: inline;
    *zoom:1;
}
.hotCompany{width: 284px;float: left;margin-top: 21px;}
.hotCompany li {
	margin-top: 16px;
	line-height: 18px;
	height: 18px;
	overflow: hidden;
	font-size: 14px;
}
.hotCompany li a {
	color: #333;
}
.hotCompany li a:hover {
	color: #4385f5;
}
.hotCompany li i {
	display: inline-block;
	vertical-align: top;
    font-size: 15px;
	margin-right: 6px;
	margin-top: 1px;
	color: #ccc;
}
.hotCompany li:nth-child(-n + 3) i {
	color: #fc4343;
}
.service{
    margin-top: 20px;
}
.companyList{width:284px;background-color: #f8f8f8;padding-top: 20px;}
.companyList li a img{width: 200px;height: 70px;}
.companyList li{margin: 0 20px; margin-bottom: 10px;text-align: center;}
.companyList li a span.companyIcon{width: 78px;height: 25px;background: #fff;border: 1px solid #ebebeb;display: block;text-align: center;margin: 0 auto;margin-top: 20px;}
.companyList li a span.companyIcon img{width:48px;height: 23px; margin: 1px auto;}
.companyList li a p.companyTitle{font:14px/35px "微软雅黑";color: #424242;text-align: center;}
.companyList li a:hover p{color: #2b82d9;}



.businLeft{width: 886px;float: left;}
.businessleft{ width: 886px; float: left; }
.buylisttop tr{width: 886px;height: 33px;border-top: 2px solid #2b82d9;background: #f8f8f8;}
.buylisttop tr td{width: 25%;text-align: center;font: 14px/33px "微软雅黑";color: #333;}
.buylistbot tr td span{font: 12px/60px "微软雅黑";color: #666;}
.buylistbot tr td{font: 14px/60px "微软雅黑";color: #666;}

.buylistbot tr td span a{color: #2b82d9;padding: 0 8px;font: 14px/60px "微软雅黑";}
.buylistbot tr td b{color: #f10621;font-weight: normal;}
.buylistbot{width: 886px;}
.buylistbot tr{width: 886px;height: 60px;border-bottom: 1px dashed #f4f4f4;}
.buylistbot tr td{width: 25%;height: 60px;text-align: center;}
.buylistbot tr.listLast{border-bottom: 0;}
.buylistbot tr td:nth-child(1){
	width: 36%;
}
.buylistbot tr td:nth-child(2),.buylistbot tr td:nth-child(3){
	width: 21%;
}
.buylistbot tr td:nth-child(4){
	width: 22%;
}
.baidu {
	width: 1000px;
	height: 1px;
	margin: 0px auto 0;
	position: relative;
	z-index: 99999;
}

#bdshare {
    position: absolute;
    top: -32px;
    left: 600px;
}

.publicbox{width: 876px;}
.lostpro{width:450px;background: url(../../images/lostpro.jpg) no-repeat;margin: 85px auto 0;padding-left: 165px;}
.lostpro span{font: 22px/34px "Microsoft Yahei";color: #333;}
.lostpro p{font: 12px/24px "\5b8b\4f53";color: #767676;}
.lostpro ul{font: 12px/24px "\5b8b\4f53";color: #767676;}
.lostpro ul li{background: url(../../images/caigouSearch.png) no-repeat -143px -30px;padding-left: 12px;}
a.entr{width: 87px; height: 22px;display: block;background: #ff6600;text-align: center;float: right; font: 12px/22px "\5b8b\4f53";color: #fff;}
a.qq img{vertical-align: middle;}

.service{ width:1180px; height:94px; margin:0 auto;}
.service dl{ width:280px; height:94px; float:left; padding-left:25px; }
.service dt{ width:280px; height:48px; float:left; font:normal 16px/48px "Microsoft Yahei","\5b8b\4f53"; color:#565656; text-indent:48px; background:url("../../images/offer/seversicon.png") no-repeat 0 6px;}
.service dd{ width:210px; height:46px; float:left; line-height:23px;}
.service dd a{ color:#999; padding-right:14px;}
.service dd a:hover{ color:#f60; text-decoration:underline;}
.service .s4,.service .s4 dt{ width:210px;}
.service .s2 dt{ background-position:0 -46px;}
.service .s3 dt{ background-position:0 -96px;}
.service .s4 dt{ background-position:0 -147px;}

.link{width: 1180px;margin: 20px auto;}
.linTop{border-bottom: 2px solid #ddd;height: 34px;float: left;width: 1180px;}
.linTop h3{font:normal 20px/28px "Microsoft Yahei";float: left;}
.linTop h3 a{color: #333;}
.link p{float: left;margin-top: 10px;margin-left: 46px;}
.link p a{float: left;width: 122px;display: inline-block;height: 32px;overflow: hidden;font:normal 12px/32px "Microsoft Yahei";color: #333;}
.link p a:hover{color: #f60;}

/*footer*/
#footer{ width:100%; margin:24px auto 0; background:url(../../images/brand2015/footbg.jpg) repeat-x; padding-bottom:20px; }
.footer{ width:1100px; margin:0 auto; padding-top:16px; }
.footer p{ width:1100px; float:left; font:normal 12px/30px "Microsoft Yahei","\5b8b\4f53"; overflow:hidden; color:#878787; }
.footer p a{ padding:0 4px; color:#878787; }
.footer p a:hover,.footer span a:hover{ color:#f60; text-decoration:underline; }
.footer span{ width:1100px; height:26px; float:left; padding:16px 0; text-align:center; font:normal 16px/26px "Microsoft Yahei","\5b8b\4f53"; color:#333; }
.footer span a{ color:#333; padding:0 10px; }
.footer b{ width:1100px; height:21px; float:left; text-align:center; font:normal 12px/21px "Tahoma","\5b8b\4f53"; color:#888; }
.footer strong{ padding:0 15px; }